<?php
/*
'#################################################################
'# 程序名称：中环CMSV2.0
'# 授权方式：免费软件
'# 作者：善
'# 联系QQ:9118847
'# 作者网站:http://www.ps173.com
'# 发布时间：2015-6-10
'# 声明：欢迎广大的PHP爱好者一起共同探讨
'# 声明：各种用途均可免费使用、自由传播，但必须保留程序代码中的版权信息。
'#################################################################
 */

//后台首页输出
class IndexAction extends CommonAction{

	public function index(){
		$name = D("set")->list_one("webname");
		$this->assign('webname', $name['webname']);
		$this->display();
	}

	public function center(){
		$this->display();
	}

	public function top(){
		$this->assign("clientip", val::clientip());
		$this->display();
	}

	public function left(){
		$this->display();
	}

	public function right(){
		$sys = new SysinfoModel();
		$this->assign("sys", $sys->sysinfo());
		$this->display();
	}

	public function down(){
		$this->display();
	}


}

?>